targets:
  $default:
    builders:
      drift_dev:
        options:
          schema_dir: lib/database/drift_schemas/
          databases:
            # Required: A name for the database and it's path
            sendtrain: lib/database/database.dart